Mailinglist Archive: opensuse-packaging (284 mails)

< Previous Next >
[opensuse-packaging] vbaexpress
Hello Mates,

now the fltk and fltk-flu are working as expected. I need them for
building vbaexpress (GUI for VirtualBoy Emulator).

I have inside the Buildrequires: libjpeg62-devel libpng14-devel

But he says: http://susepaste.org/90895788

Maybe i need an other *-devel?

cu Sascha
--
Sincerely Yours

Sascha Manns
open-slx Community & Support Agent
openSUSE Membership Comitee
openSUSE Marketing Team

Blog: http://saigkill.wordpress.com
German Community Portal: http://community.open-slx.de
--
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-packaging+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups